--[[
	EN-US Localization
	LuckyCharms2 r11
	Last Changed By: neer
	Last Changed: 2010-12-16T00:37:39Z
]]
function LC2LocalizeEN()
	--Addon Name
	LC2Name = "LuckyCharms2";
	
	--Addon Tooltips
	--Anchor Button
	LC2TT_leftclickHold = "Left Click + Hold: |cFFFFFFFFDrag CharmBar|r";
	LC2TT_leftShiftLock = "Shift + Left Click: |cFFFFFFFFLock CharmBar|r";
	LC2TT_leftShiftUnlock = "Shift + Left Click: |cFFFFFFFFUnlock CharmBar|r";
	LC2TT_rightClick = "Right Click: |cFFFFFFFFOpen Options|r"; 

	--Charm Buttons
	LC2TT_ClearCC = "Right Click: |cFFFFFFFFClear CC Assignments|r"; 
	LC2TT_SetCC = "Right Click: |cFFFFFFFFSet CC Assignment|r";
	LC2TT_Clear1CC = "Shift + Right Click: |cFFFFFFFFClear CC Assignment|r"; 
	LC2TT_CCAssign = "CC Assignment:";
	--Ready Check Buttons
	LC2TT_RC = "Perform "..READY_CHECK;
	LC2TT_KO = "Print Kill Order To Chat";
	--End Tooltips
	
	--Addon Messages
	LC2M_Defaults = "|cFF4DBD33Defaults Loaded!|r";
	--End Messages
	
	--Misc. Text
	LC2Txt_Loaded = "Loaded";
	LC2Txt_CBar = "CharmBar";
	LC2Txt_Anchor = "Anchor";
	LC2Txt_Scale = "Scale";
	LC2Txt_Tooltips = "Tooltips";
	LC2Txt_Enabled = "Enabled";
	LC2Txt_Auto = "Auto";
	LC2Txt_Shown = "Shown";
	LC2Txt_Hidden = "Hidden";
	LC2Txt_Position = "Position";
	LC2Txt_Left = "Left";
	LC2Txt_Right = "Right";
	LC2Txt_Top = "Top";
	LC2Txt_Bottom = "Bottom";
	LC2Txt_RCAbbrv = "RC";
	LC2Txt_RCB = READY_CHECK.." Button";
	LC2Txt_Conf = "Configuration";
	LC2Txt_General = "General";
	LC2Txt_KillOrder = "Kill Order";
	LC2Txt_KOAbbrv = "KO";
	LC2Txt_KOFrame = "Kill Order Frame";
	LC2Txt_KORaidWarning = "Show in "..CHAT_MSG_RAID_WARNING;
	LC2Txt_KOPR = "Show in "..CHAT_MSG_PARTY.."/"..CHAT_MSG_RAID;
	LC2Txt_KONotificationMode = "Notification Mode";
	LC2Txt_CCwithRW = "Show CC Targets with Kill Order";
	LC2Txt_CCAbbrv = "CC";
	LC2Txt_KOIcons = "Icons";
	LC2Txt_KOText = "Text";
	LC2Txt_Profile = "Copy Settings From Profile";
	LC2Txt_ProfileCopied = "Profile Copied";
	LC2Txt_UpgradeSettings = "Upgrading Settings Version to";
	--End Misc. Text
	
	--Error Text
	LC2ERR_PartyLead = ERR_NOT_LEADER.." Kill order message ignored.";
	LC2ERR_RaidLeadAssits = "You are not the raid leader or raid assistant. Kill order message ignored.";
	LC2ERR_NoGroup = "You are not in a party or raid.";
	LC2ERR_RWLead = "You are not the leader or assistant. Raid warning ignored.";
	--end Error Text
	
	--Crowd Control Classes
	LC2Txt_CCClass = {
		"Druid", --[1]
		"Hunter", --[2]
		"Mage", --[3]
		"Paladin", --[4]
		"Priest", --[5]
		"Rogue", --[6]
		"Shaman", --[7]
		"Warlock", --[8]
	};
	--end Crowd Control Classes
	
	--Unit Types
	LC2Txt_UType = {"Beast", --[1]
		"Dragonkin", --[2]
		"Demon", --[3]
		"Elemental", --[4]
		"Giant", --[5]
		"Undead", --[6]
		"Humanoid", --[7]
		"Critter", --[8]
		"Mechanical", --[9]
		"Not specified", --[10]
		"Totem", --[11]
		"Non-combat Pet", --[12]
		"Gas Cloud" --[13]
		};
	--end Unit Types
end